Lintian::Processable::Source::CompatLevel(3)

NAME
Lintian::Processable::Source::CompatLevel - Lintian interface to get debhelper compat level

SYNOPSIS
    use Lintian::Processable;

DESCRIPTION
Lintian::Processable::Source::CompatLevel provides an interface to get debhelper compat levels and sources for compat

INSTANCE METHODS

compat_level
    Returns the compat level and the source for compat

AUTHOR
Originally written by Nilesh Patra <nilesh@debian.org> for Lintian.

SEE ALSO
lintian(1)